<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infopopup_panel.php
| Author: Adi
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
defined('IN_FUSION') || exit;
$locale = fusion_get_locale('', INFO_LOCALE);
$settings = get_settings('info_panel');
echo "<style>
.info {
    color: " . $settings['info_color_text'] . "S;
    font-size: " . $settings['info_size_text'] . "px;
}
</style>";
if ($settings['info_text_1_y_n'] == 1) {
    opentable($settings['info_text_n_1']);
    echo "<div class='info'>";
    echo html_entity_decode(stripslashes(nl2br($settings['info_text_1'])));
    echo "</div>";
    closetable();
}
if ($settings['info_text_2_y_n'] == 1) {
    opentable($settings['info_text_n_2']);
    echo "<div class='info'>";
    echo html_entity_decode(stripslashes(nl2br($settings['info_text_2'])));
    echo "</div>";
    closetable();
}
if ($settings['info_text_3_y_n'] == 1) {
    opentable($settings['info_text_n_3']);
    echo "<div class='info'>";
    echo html_entity_decode(stripslashes(nl2br($settings['info_text_3'])));
    echo "</div>";
    closetable();
}
//closetable();

?>